Podręcznik PHP
Poprzedni |  | Następny

# newt_set_suspend_callback

(PECL)

newt_set_suspend_callback -- Set a callback function which gets invoked when user presses the suspend key

## Opis

void newt_set_suspend_callback ( callback function, mixed data )

Set a callback function which gets invoked when user presses the suspend key (normally ^Z). If no suspend callback is registered, the suspend keystroke is ignored.

## Parametry

`function`

  A callback function, which accepts one argument: data

`data`

  This data is been passed to the callback function

## Patrz także

newt_suspend()
newt_resume()

Poprzedni | Spis treści | Następny
newt_set_help_callback | Początek rozdziału | newt_suspend